• caglararli@hotmail.com
  • 05386281520

CVE-2024-25291 | Deskfiler 1.2.3 Plugin unrestricted upload

Çağlar Arlı      -    21 Views

CVE-2024-25291 | Deskfiler 1.2.3 Plugin unrestricted upload

A vulnerability, which was classified as problematic, was found in Deskfiler 1.2.3. Affected is an unknown function of the component Plugin Handler. The manipulation leads to unrestricted upload. This vulnerability is traded as CVE-2024-25291. The attack needs to be initiated within the local network. There is no exploit available.